import React from 'react'
import { KlinkViewContainer } from './styles'

export type KlinkViewerProps = {
  title: string,
  data: string,
}

const KlinkViewer = ({ title, data }: KlinkViewerProps) => {
  return (
    <KlinkViewContainer>
      <h4>{title}</h4>
      <p>{data}</p>
    </KlinkViewContainer>
  )
}

export default KlinkViewer
